Folks.Individual.Individual – folks Reference Manual

# Individual

## Description:

public Individual (Set<Persona>? personas)

Create a new Individual.

The Individual can optionally be seeded with the Personas in `personas` . Otherwise, it will have to have personas added using the Folks.Individual.personas property after construction.

## Parameters:

personas | a list of Personas to initialise the Folks.Individual with, or `null`

## Returns:

a new Individual

## Since:

0.5.1